@charset "utf-8";
/* CSS Document */
body{padding:0px; margin:0px; font-size:14px; font-family: Arial, Helvetica, sans-serif; line-height: 150%; -webkit-user-select: none; -webkit-text-size-adjust: none; font-family:Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";}
.wapper{/*width:100%;*/ width:1024px; height:auto; position:relative; margin:0px auto;}
.home_box{background-color:#141B21; width:100%;}
.home_theme{width:100%;}
.home_theme img{width:100%;}
.home_theme ul,li{margin:0px; padding:0px;}

.theme_box{background-color:#141B21; }
.theme_title{width:100%; margin:0px auto;}
.theme_title img{width:100%;}
.theme_list li.left{float:left; width:49.5%;  margin-bottom:2%;}
.theme_list li.right{float:right; width:49.5%; margin-bottom:2%; }
.theme_list li img{width:100%; text-align:center; display:block;}

.bottom_link{background:#161b21; padding:2%; color:#fff; line-height:1.5em; }
.bottom_link a{color:#fff; font-size:250%; font-weight:600; font-family:"微軟正黑體", "新細明體",Arial, Helvetica, sans-serif}
.bottom{width:100%; margin:0px auto; text-align:center;}
.bottom img{width:100%;}